Novell Home

CVE-2009-3555

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2009-3555 at MITRE

Description

The TLS protocol, and the SSL protocol 3.0 and possibly earlier, as used in Microsoft Internet Information Services (IIS) 7.0, mod_ssl in the Apache HTTP Server 2.2.14 and earlier, OpenSSL before 0.9.8l, GnuTLS 2.8.5 and earlier, Mozilla Network Security Services (NSS) 3.12.4 and earlier, multiple Cisco products, and other products, does not properly associate renegotiation handshakes with an existing connection, which allows man-in-the-middle attackers to insert data into HTTPS sessions, and possibly other types of sessions protected by TLS or SSL, by sending an unauthenticated request that is processed retroactively by a server in a post-renegotiation context, related to a "plaintext injection" attack, aka the "Project Mogul" issue.

NVD CVSS v2 Base Score: 5.8 (AV:N/AC:M/Au:N/C:N/I:P/A:P)

Novell/SUSE information

Novell Bugzilla entries: 459468, 552497, 553641, 554069, 554084, 554085, 555177, 557168, 564507, 566041, 584292, 586567, 586809, 588996, 590826, 592589, 594415, 604782, 614753, 622073, 623905, 629905, 642531, 646073, 646906, 648140, 648950, 659926, 670152, 704832, 728876, 729181, 753357, 791794, 799454, 815621

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.0
  • mozilla-nss-debuginfo >= 3.12.6-3.1
  • mozilla-nss-debugsource >= 3.12.6-3.1
openSUSE 11.0
  • libfreebl3 >= 3.12.6-3.1
  • libfreebl3-32bit >= 3.12.6-3.1
  • libfreebl3-64bit >= 3.12.6-3.1
  • mozilla-nss >= 3.12.6-3.1
  • mozilla-nss-32bit >= 3.12.6-3.1
  • mozilla-nss-64bit >= 3.12.6-3.1
  • mozilla-nss-devel >= 3.12.6-3.1
  • mozilla-nss-tools >= 3.12.6-3.1
openSUSE 11.1
  • mozilla-nss-debuginfo >= 3.12.6-3.1.1
  • mozilla-nss-debuginfo-32bit >= 3.12.6-3.1.1
  • mozilla-nss-debuginfo-64bit >= 3.12.6-3.1.1
  • mozilla-nss-debugsource >= 3.12.6-3.1.1
openSUSE 11.1
  • libfreebl3 >= 3.12.6-3.1.1
  • libfreebl3-32bit >= 3.12.6-3.1.1
  • libfreebl3-64bit >= 3.12.6-3.1.1
  • mozilla-nss >= 3.12.6-3.1.1
  • mozilla-nss-32bit >= 3.12.6-3.1.1
  • mozilla-nss-64bit >= 3.12.6-3.1.1
  • mozilla-nss-devel >= 3.12.6-3.1.1
  • mozilla-nss-tools >= 3.12.6-3.1.1
Open Enterprise Server
  • gnutls >= 1.0.8-26.28
  • gnutls-devel >= 1.0.8-26.28
core9.ia64
core9.s390
core9.x86
core9.ppc
sles9-oes.x86
core9.x86-64
core9.s390x
sles9-nlpos.x86
YOU Patch Nr: 12705
SUSE Linux Enterprise Desktop 10 SP3 for x86
  • openssl >= 0.9.8a-18.42.2
  • openssl-devel >= 0.9.8a-18.42.2
sles10-sp3-debuginfo.x86-64
sled10-sp3.x86-64
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sles10-sp3.s390x
sle10-sp3-sdk.s390x
sled10-sp3.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3-debuginfo.x86
sles10-sp3.ppc
sles10-sp3.x86
ZYPP Patch Nr: 6944
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
  • openssl >= 0.9.8a-18.42.2
  • openssl-32bit >= 0.9.8a-18.42.2
  • openssl-devel >= 0.9.8a-18.42.2
  • openssl-devel-32bit >= 0.9.8a-18.42.2
sles10-sp3-debuginfo.x86-64
sled10-sp3.x86-64
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sles10-sp3.s390x
sle10-sp3-sdk.s390x
sled10-sp3.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3-debuginfo.x86
sles10-sp3.ppc
sles10-sp3.x86
ZYPP Patch Nr: 6944
SUSE Linux Enterprise Server 10 SP3 DEBUGINFO
  • openssl-debuginfo >= 0.9.8a-18.42.2
sles10-sp3-debuginfo.x86-64
sled10-sp3.x86-64
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sles10-sp3.s390x
sle10-sp3-sdk.s390x
sled10-sp3.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3-debuginfo.x86
sles10-sp3.ppc
sles10-sp3.x86
ZYPP Patch Nr: 6944
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • openssl >= 0.9.8a-18.42.2
  • openssl-32bit >= 0.9.8a-18.42.2
  • openssl-devel >= 0.9.8a-18.42.2
  • openssl-devel-32bit >= 0.9.8a-18.42.2
  • openssl-doc >= 0.9.8a-18.42.2
sles10-sp3-debuginfo.x86-64
sled10-sp3.x86-64
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sles10-sp3.s390x
sle10-sp3-sdk.s390x
sled10-sp3.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3-debuginfo.x86
sles10-sp3.ppc
sles10-sp3.x86
ZYPP Patch Nr: 6944
SUSE Linux Enterprise SDK 10 SP3
  • openssl-doc >= 0.9.8a-18.42.2
sles10-sp3-debuginfo.x86-64
sled10-sp3.x86-64
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sles10-sp3.s390x
sle10-sp3-sdk.s390x
sled10-sp3.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3-debuginfo.x86
sles10-sp3.ppc
sles10-sp3.x86
ZYPP Patch Nr: 6944
SUSE Linux Enterprise Server 10 SP3
  • openssl >= 0.9.8a-18.42.2
  • openssl-devel >= 0.9.8a-18.42.2
  • openssl-doc >= 0.9.8a-18.42.2
sles10-sp3-debuginfo.x86-64
sled10-sp3.x86-64
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sles10-sp3.s390x
sle10-sp3-sdk.s390x
sled10-sp3.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3-debuginfo.x86
sles10-sp3.ppc
sles10-sp3.x86
ZYPP Patch Nr: 6944
SUSE Linux Enterprise Server 10 SP3
  • openssl >= 0.9.8a-18.42.2
  • openssl-devel >= 0.9.8a-18.42.2
  • openssl-doc >= 0.9.8a-18.42.2
  • openssl-x86 >= 0.9.8a-18.42.2
sles10-sp3-debuginfo.x86-64
sled10-sp3.x86-64
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sles10-sp3.s390x
sle10-sp3-sdk.s390x
sled10-sp3.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3-debuginfo.x86
sles10-sp3.ppc
sles10-sp3.x86
ZYPP Patch Nr: 6944
SUSE Linux Enterprise Server 10 SP3
  • openssl >= 0.9.8a-18.42.2
  • openssl-64bit >= 0.9.8a-18.42.2
  • openssl-devel >= 0.9.8a-18.42.2
  • openssl-devel-64bit >= 0.9.8a-18.42.2
  • openssl-doc >= 0.9.8a-18.42.2
sles10-sp3-debuginfo.x86-64
sled10-sp3.x86-64
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sles10-sp3.s390x
sle10-sp3-sdk.s390x
sled10-sp3.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3-debuginfo.x86
sles10-sp3.ppc
sles10-sp3.x86
ZYPP Patch Nr: 6944
openSUSE 11.1
  • java-1_6_0-openjdk-debuginfo >= 1.6.0.0_b20.1.9.1-0.1.3
  • java-1_6_0-openjdk-debugsource >= 1.6.0.0_b20.1.9.1-0.1.3
openSUSE 11.1
  • java-1_6_0-openjdk >= 1.6.0.0_b20.1.9.1-0.1.3
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b20.1.9.1-0.1.3
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b20.1.9.1-0.1.3
  • java-1_6_0-openjdk-javadoc >= 1.6.0.0_b20.1.9.1-0.1.3
  • java-1_6_0-openjdk-plugin >= 1.6.0.0_b20.1.9.1-0.1.3
  • java-1_6_0-openjdk-src >= 1.6.0.0_b20.1.9.1-0.1.3
openSUSE 11.2
openSUSE 11.3
  • java-1_6_0-openjdk-debuginfo >= 1.6.0.0_b20.1.9.1-0.2.2
  • java-1_6_0-openjdk-debugsource >= 1.6.0.0_b20.1.9.1-0.2.2
  • java-1_6_0-openjdk-devel-debuginfo >= 1.6.0.0_b20.1.9.1-0.2.2
  • java-1_6_0-openjdk-plugin-debuginfo >= 1.6.0.0_b20.1.9.1-0.2.2
openSUSE 11.2
openSUSE 11.3
  • java-1_6_0-openjdk >= 1.6.0.0_b20.1.9.1-0.2.2
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b20.1.9.1-0.2.2
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b20.1.9.1-0.2.2
  • java-1_6_0-openjdk-javadoc >= 1.6.0.0_b20.1.9.1-0.2.2
  • java-1_6_0-openjdk-plugin >= 1.6.0.0_b20.1.9.1-0.2.2
  • java-1_6_0-openjdk-src >= 1.6.0.0_b20.1.9.1-0.2.2
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
  • java-1_4_2-ibm >= 1.4.2_sr13.4-1.5.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.4-1.5.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.4-1.5.1
sle10-sp3-sdk.x86-64
sles10-sp3.x86-64
sles10-sp3.s390x
sle10-sp3-sdk.s390x
ZYPP Patch Nr: 7036
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • java-1_4_2-ibm >= 1.4.2_sr13.4-1.5.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.4-1.5.1
sle10-sp3-sdk.x86-64
sles10-sp3.x86-64
sles10-sp3.s390x
sle10-sp3-sdk.s390x
ZYPP Patch Nr: 7036
SUSE Linux Enterprise 11 Moblin 2.1 DEBUGINFO
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.19-0.1.1
SAT Patch Nr: 2248
SUSE Linux Enterprise 11 Moblin 2.1
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
SAT Patch Nr: 2248
openSUSE 11.0
  • java-1_6_0-openjdk-debuginfo >= 1.6.0.0_b17-2.3
  • java-1_6_0-openjdk-debugsource >= 1.6.0.0_b17-2.3
openSUSE 11.0
  • java-1_6_0-openjdk >= 1.6.0.0_b17-2.3
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b17-2.3
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b17-2.3
  • java-1_6_0-openjdk-javadoc >= 1.6.0.0_b17-2.3
  • java-1_6_0-openjdk-plugin >= 1.6.0.0_b17-2.3
  • java-1_6_0-openjdk-src >= 1.6.0.0_b17-2.3
openSUSE 11.1
  • java-1_6_0-openjdk-debuginfo >= 1.6.0.0_b17-2.3.1
  • java-1_6_0-openjdk-debugsource >= 1.6.0.0_b17-2.3.1
openSUSE 11.1
  • java-1_6_0-openjdk >= 1.6.0.0_b17-2.3.1
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b17-2.3.1
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b17-2.3.1
  • java-1_6_0-openjdk-javadoc >= 1.6.0.0_b17-2.3.1
  • java-1_6_0-openjdk-plugin >= 1.6.0.0_b17-2.3.1
  • java-1_6_0-openjdk-src >= 1.6.0.0_b17-2.3.1
openSUSE 11.2
  • java-1_6_0-openjdk-debuginfo >= 1.6.0.0_b17-2.1.1
  • java-1_6_0-openjdk-debuginfo >= 1.6.0.0_b17-2.1.2
  • java-1_6_0-openjdk-debugsource >= 1.6.0.0_b17-2.1.1
  • java-1_6_0-openjdk-debugsource >= 1.6.0.0_b17-2.1.2
  • java-1_6_0-openjdk-devel-debuginfo >= 1.6.0.0_b17-2.1.1
  • java-1_6_0-openjdk-devel-debuginfo >= 1.6.0.0_b17-2.1.2
  • java-1_6_0-openjdk-plugin-debuginfo >= 1.6.0.0_b17-2.1.1
  • java-1_6_0-openjdk-plugin-debuginfo >= 1.6.0.0_b17-2.1.2
openSUSE 11.2
  • java-1_6_0-openjdk >= 1.6.0.0_b17-2.1.1
  • java-1_6_0-openjdk >= 1.6.0.0_b17-2.1.2
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b17-2.1.1
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b17-2.1.2
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b17-2.1.1
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b17-2.1.2
  • java-1_6_0-openjdk-javadoc >= 1.6.0.0_b17-2.1.1
  • java-1_6_0-openjdk-javadoc >= 1.6.0.0_b17-2.1.2
  • java-1_6_0-openjdk-plugin >= 1.6.0.0_b17-2.1.1
  • java-1_6_0-openjdk-plugin >= 1.6.0.0_b17-2.1.2
  • java-1_6_0-openjdk-src >= 1.6.0.0_b17-2.1.1
  • java-1_6_0-openjdk-src >= 1.6.0.0_b17-2.1.2
SUSE Linux Enterprise Software Development Kit 11 SP1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.6-1.6.1
sle11-sp1-sdk.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
sles11-sp1-vmware.x86
sles11-sp1.x86
sle11-sp1-sdk.x86
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.ia64
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sles11-sp1.x86-64
SAT Patch Nr: 3528
SUSE Linux Enterprise Software Development Kit 11 SP1
  • java-1_4_2-ibm >= 1.4.2_sr13.6-1.6.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.6-1.6.1
sle11-sp1-sdk.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
sles11-sp1-vmware.x86
sles11-sp1.x86
sle11-sp1-sdk.x86
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.ia64
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sles11-sp1.x86-64
SAT Patch Nr: 3528
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • java-1_4_2-ibm >= 1.4.2_sr13.6-1.6.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.6-1.6.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.6-1.6.1
sle11-sp1-sdk.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
sles11-sp1-vmware.x86
sles11-sp1.x86
sle11-sp1-sdk.x86
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.ia64
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sles11-sp1.x86-64
SAT Patch Nr: 3528
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • java-1_4_2-ibm >= 1.4.2_sr13.6-1.6.1
sle11-sp1-sdk.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
sles11-sp1-vmware.x86
sles11-sp1.x86
sle11-sp1-sdk.x86
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.ia64
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.s390x
sles11-sp1.x86-64
SAT Patch Nr: 3528
SUSE Linux Enterprise 11 GA DEBUGINFO
  • compat-openssl097g-debuginfo >= 0.9.7g-146.16.1
  • compat-openssl097g-debugsource >= 0.9.7g-146.16.1
sle11-debuginfo.x86-64
sle11-debuginfo.x86
sled11.x86
sled11.x86-64
SAT Patch Nr: 1544
SUSE Linux Enterprise 11 GA DEBUGINFO
  • compat-openssl097g-debuginfo >= 0.9.7g-146.16.1
  • compat-openssl097g-debuginfo-32bit >= 0.9.7g-146.16.1
  • compat-openssl097g-debugsource >= 0.9.7g-146.16.1
sle11-debuginfo.x86-64
sle11-debuginfo.x86
sled11.x86
sled11.x86-64
SAT Patch Nr: 1544
SUSE Linux Enterprise Desktop 11 GA
  • compat-openssl097g >= 0.9.7g-146.16.1
sle11-debuginfo.x86-64
sle11-debuginfo.x86
sled11.x86
sled11.x86-64
SAT Patch Nr: 1544
SUSE Linux Enterprise Desktop 11 GA
  • compat-openssl097g >= 0.9.7g-146.16.1
  • compat-openssl097g-32bit >= 0.9.7g-146.16.1
sle11-debuginfo.x86-64
sle11-debuginfo.x86
sled11.x86
sled11.x86-64
SAT Patch Nr: 1544
SUSE Linux Enterprise 11 GA DEBUGINFO
  • java-1_6_0-sun-debuginfo >= 1.6.0.u19-0.1.1
sled11.x86-64
sled11.x86
sle11-debuginfo.x86
sle11-debuginfo.x86-64
SAT Patch Nr: 2225
SUSE Linux Enterprise Desktop 11 GA
  • java-1_6_0-sun >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-alsa >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-demo >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-plugin >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-src >= 1.6.0.u19-0.1.1
sled11.x86-64
sled11.x86
sle11-debuginfo.x86
sle11-debuginfo.x86-64
SAT Patch Nr: 2225
openSUSE 11.0
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.19-0.1
openSUSE 11.0
  • mozilla-xulrunner190 >= 1.9.0.19-0.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1
  • mozilla-xulrunner190-64bit >= 1.9.0.19-0.1
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.1
  • mozilla-xulrunner190-gnomevfs-64bit >= 1.9.0.19-0.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.1
  • mozilla-xulrunner190-translations-64bit >= 1.9.0.19-0.1
openSUSE 11.1
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debuginfo-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.19-0.1.1
openSUSE 11.1
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.1.1
  • python-xpcom190 >= 1.9.0.19-0.1.1
openSUSE 11.3
  • compat-openssl097g-debuginfo >= 0.9.7g-155.3.1
  • compat-openssl097g-debuginfo-32bit >= 0.9.7g-155.3.1
  • compat-openssl097g-debugsource >= 0.9.7g-155.3.1
openSUSE 11.3
  • compat-openssl097g >= 0.9.7g-155.3.1
  • compat-openssl097g-32bit >= 0.9.7g-155.3.1
openSUSE 11.4 DEBUGINFO
  • compat-openssl097g-debuginfo >= 0.9.7g-158.159.1
  • compat-openssl097g-debuginfo-32bit >= 0.9.7g-158.159.1
  • compat-openssl097g-debugsource >= 0.9.7g-158.159.1
openSUSE 11.4
  • compat-openssl097g >= 0.9.7g-158.159.1
  • compat-openssl097g-32bit >= 0.9.7g-158.159.1
SUSE Linux Enterprise Desktop 10 SP3 for x86
  • java-1_5_0-ibm >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-demo >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-src >= 1.5.0_sr11.2-0.4.1
sles10-sp3.x86-64
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.x86
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7077
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-demo >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-src >= 1.5.0_sr11.2-0.4.1
sles10-sp3.x86-64
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.x86
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7077
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr11.2-0.4.1
sles10-sp3.x86-64
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.x86
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7077
SUSE Linux Enterprise Server 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr11.2-0.4.1
sles10-sp3.x86-64
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.x86
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7077
SUSE Linux Enterprise Server 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-64bit >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr11.2-0.4.1
sles10-sp3.x86-64
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.x86
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7077
SUSE Linux Enterprise Server 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr11.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr11.2-0.4.1
sles10-sp3.x86-64
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.x86
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7077
Open Enterprise Server
  • IBMJava2-JRE >= 1.4.2_sr13.4-0.7
  • IBMJava2-SDK >= 1.4.2_sr13.4-0.7
core9.x86-64
core9.s390x
core9.ppc
core9.ia64
YOU Patch Nr: 12621
SUSE Linux Enterprise Server for SAP 10 SP2
  • mozilla-nspr >= 4.8.2-1.5.2
  • mozilla-nspr-32bit >= 4.8.2-1.5.2
  • mozilla-nspr-devel >= 4.8.2-1.5.2
  • mozilla-nss >= 3.12.6-3.4.1
  • mozilla-nss-32bit >= 3.12.6-3.4.1
  • mozilla-nss-devel >= 3.12.6-3.4.1
sles10-sp2.x86
sles10-sp2.ppc
sle10-sp2-sdk.x86
sle10-sp2-sdk.x86-64
sle10-sp2-sdk.ppc
sle10-sp2-sdk.ia64
sles10-sp2.x86-64
sled10-sp2.x86
sle10-sp2-sdk.s390x
sles10-sp2.s390x
sled10-sp2.x86-64
sles10-sp2.ia64
ZYPP Patch Nr: 6977
SUSE Linux Enterprise SDK 10 SP2
  • mozilla-nss-tools >= 3.12.6-3.4.1
sles10-sp2.x86
sles10-sp2.ppc
sle10-sp2-sdk.x86
sle10-sp2-sdk.x86-64
sle10-sp2-sdk.ppc
sle10-sp2-sdk.ia64
sles10-sp2.x86-64
sled10-sp2.x86
sle10-sp2-sdk.s390x
sles10-sp2.s390x
sled10-sp2.x86-64
sles10-sp2.ia64
ZYPP Patch Nr: 6977
openSUSE 11.1
  • openssl-debuginfo >= 0.9.8h-28.15.1
  • openssl-debugsource >= 0.9.8h-28.15.1
openSUSE 11.1
  • libopenssl-devel >= 0.9.8h-28.15.1
  • libopenssl0_9_8 >= 0.9.8h-28.15.1
  • libopenssl0_9_8-32bit >= 0.9.8h-28.15.1
  • libopenssl0_9_8-64bit >= 0.9.8h-28.15.1
  • openssl >= 0.9.8h-28.15.1
  • openssl-certs >= 0.9.8h-25.2.19
  • openssl-doc >= 0.9.8h-28.15.1
openSUSE 11.2
  • libopenssl0_9_8-debuginfo >= 0.9.8k-3.7.1
  • libopenssl0_9_8-debuginfo-32bit >= 0.9.8k-3.7.1
  • openssl-debuginfo >= 0.9.8k-3.7.1
  • openssl-debugsource >= 0.9.8k-3.7.1
openSUSE 11.2
  • libopenssl-devel >= 0.9.8k-3.7.1
  • libopenssl0_9_8 >= 0.9.8k-3.7.1
  • libopenssl0_9_8-32bit >= 0.9.8k-3.7.1
  • openssl >= 0.9.8k-3.7.1
  • openssl-certs >= 0.9.8h-28.2.1
  • openssl-doc >= 0.9.8k-3.7.1
SUSE Linux Enterprise 11 Moblin 2.1 DEBUGINFO
  • gnutls-debuginfo >= 2.4.1-24.32.1
  • gnutls-debugsource >= 2.4.1-24.32.1
SAT Patch Nr: 3649
SUSE Linux Enterprise 11 Moblin 2.1
  • gnutls >= 2.4.1-24.32.1
  • libgnutls-extra26 >= 2.4.1-24.32.1
  • libgnutls26 >= 2.4.1-24.32.1
SAT Patch Nr: 3649
openSUSE 11.2
  • java-1_6_0-sun >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-alsa >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-demo >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-devel >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-plugin >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-src >= 1.6.0.u22-1.2.1
openSUSE 11.1
openSUSE 11.3
  • java-1_6_0-sun >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-alsa >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-devel >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-plugin >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-src >= 1.6.0.u22-1.2.1
SUSE CORE 9 for AMD64 and Intel EM64T
  • gnutls >= 1.0.8-26.30
  • gnutls-devel >= 1.0.8-26.30
Builds
YOU Patch Nr: 12748
SUSE Linux Enterprise Desktop 10 SP3 for x86
  • java-1_5_0-ibm >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-demo >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-src >= 1.5.0_sr12.2-0.4.1
sled10-sp3.x86
sles10-sp3.ppc
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3.x86
ZYPP Patch Nr: 7205
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-demo >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-src >= 1.5.0_sr12.2-0.4.1
sled10-sp3.x86
sles10-sp3.ppc
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3.x86
ZYPP Patch Nr: 7205
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.2-0.4.1
sled10-sp3.x86
sles10-sp3.ppc
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3.x86
ZYPP Patch Nr: 7205
SUSE Linux Enterprise Server 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr12.2-0.4.1
sled10-sp3.x86
sles10-sp3.ppc
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3.x86
ZYPP Patch Nr: 7205
SUSE Linux Enterprise Server 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-64bit >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr12.2-0.4.1
sled10-sp3.x86
sles10-sp3.ppc
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3.x86
ZYPP Patch Nr: 7205
SUSE Linux Enterprise Server 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr12.2-0.4.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.2-0.4.1
sled10-sp3.x86
sles10-sp3.ppc
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3.x86
ZYPP Patch Nr: 7205
SUSE Linux Enterprise 11 Moblin 2.0
  • compat-openssl097g-debuginfo >= 0.9.7g-146.16.1
  • compat-openssl097g-debugsource >= 0.9.7g-146.16.1
SAT Patch Nr: 1546
SUSE Linux Enterprise 11 Moblin 2.0
  • compat-openssl097g >= 0.9.7g-146.16.1
SAT Patch Nr: 1546
Open Enterprise Server
  • IBMJava2-JRE >= 1.4.2_sr13.6-0.7
  • IBMJava2-SDK >= 1.4.2_sr13.6-0.7
core9.ia64
core9.ppc
core9.s390
sles9-nlpos.x86
sles9-oes.x86
core9.x86
core9.s390x
core9.x86-64
YOU Patch Nr: 12658
SUSE Linux Enterprise Desktop 10 SP3 for x86
  • mozilla-nss >= 3.12.6-3.4.1
  • mozilla-nss-devel >= 3.12.6-3.4.1
  • mozilla-nss-tools >= 3.12.6-3.4.1
sles10-sp3.ppc
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.ia64
sle10-sp3-sdk.x86
sle10-sp3-sdk.x86-64
sles10-sp3.x86
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ia64
ZYPP Patch Nr: 6978
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
  • mozilla-nss >= 3.12.6-3.4.1
  • mozilla-nss-32bit >= 3.12.6-3.4.1
  • mozilla-nss-devel >= 3.12.6-3.4.1
  • mozilla-nss-tools >= 3.12.6-3.4.1
sles10-sp3.ppc
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.ia64
sle10-sp3-sdk.x86
sle10-sp3-sdk.x86-64
sles10-sp3.x86
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ia64
ZYPP Patch Nr: 6978
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • mozilla-nss >= 3.12.6-3.4.1
  • mozilla-nss-32bit >= 3.12.6-3.4.1
  • mozilla-nss-devel >= 3.12.6-3.4.1
sles10-sp3.ppc
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.ia64
sle10-sp3-sdk.x86
sle10-sp3-sdk.x86-64
sles10-sp3.x86
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ia64
ZYPP Patch Nr: 6978
SUSE Linux Enterprise SDK 10 SP3
  • mozilla-nss-tools >= 3.12.6-3.4.1
sles10-sp3.ppc
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.ia64
sle10-sp3-sdk.x86
sle10-sp3-sdk.x86-64
sles10-sp3.x86
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ia64
ZYPP Patch Nr: 6978
SUSE Linux Enterprise Server 10 SP3
  • mozilla-nss >= 3.12.6-3.4.1
  • mozilla-nss-devel >= 3.12.6-3.4.1
sles10-sp3.ppc
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.ia64
sle10-sp3-sdk.x86
sle10-sp3-sdk.x86-64
sles10-sp3.x86
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ia64
ZYPP Patch Nr: 6978
SUSE Linux Enterprise Server 10 SP3
  • mozilla-nss >= 3.12.6-3.4.1
  • mozilla-nss-devel >= 3.12.6-3.4.1
  • mozilla-nss-x86 >= 3.12.6-3.4.1
sles10-sp3.ppc
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.ia64
sle10-sp3-sdk.x86
sle10-sp3-sdk.x86-64
sles10-sp3.x86
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ia64
ZYPP Patch Nr: 6978
SUSE Linux Enterprise Server 10 SP3
  • mozilla-nss >= 3.12.6-3.4.1
  • mozilla-nss-64bit >= 3.12.6-3.4.1
  • mozilla-nss-devel >= 3.12.6-3.4.1
sles10-sp3.ppc
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.ia64
sle10-sp3-sdk.x86
sle10-sp3-sdk.x86-64
sles10-sp3.x86
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ia64
ZYPP Patch Nr: 6978
SUSE Linux Enterprise Server 10 SP3
  • mozilla-nss >= 3.12.6-3.4.1
  • mozilla-nss-32bit >= 3.12.6-3.5.1
  • mozilla-nss-devel >= 3.12.6-3.4.1
sles10-sp3.ppc
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.ia64
sle10-sp3-sdk.x86
sle10-sp3-sdk.x86-64
sles10-sp3.x86
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ia64
ZYPP Patch Nr: 6978
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • java-1_4_2-ibm >= 1.4.2_sr13.6-1.6.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.6-1.6.1
sles10-sp3.s390x
sles10-sp3.x86
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ppc
sles10-sp3.ia64
sles10-sp3.ppc
sle10-sp3-sdk.ia64
sle10-sp3-sdk.x86-64
ZYPP Patch Nr: 7231
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
  • java-1_4_2-ibm >= 1.4.2_sr13.6-1.6.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.6-1.6.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.6-1.6.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.6-1.6.1
sles10-sp3.s390x
sles10-sp3.x86
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ppc
sles10-sp3.ia64
sles10-sp3.ppc
sle10-sp3-sdk.ia64
sle10-sp3-sdk.x86-64
ZYPP Patch Nr: 7231
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
  • java-1_4_2-ibm >= 1.4.2_sr13.6-1.6.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.6-1.6.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.6-1.6.1
sles10-sp3.s390x
sles10-sp3.x86
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ppc
sles10-sp3.ia64
sles10-sp3.ppc
sle10-sp3-sdk.ia64
sle10-sp3-sdk.x86-64
ZYPP Patch Nr: 7231
SUSE CORE 9 for AMD64 and Intel EM64T
  • openssl >= 0.9.7d-15.48
  • openssl-devel >= 0.9.7d-15.48
  • openssl-doc >= 0.9.7d-15.48
Builds
YOU Patch Nr: 12759
SUSE Linux Enterprise 11 Moblin 2.1 DEBUGINFO
  • hunspell-debuginfo >= 1.2.7-1.16
  • hunspell-debugsource >= 1.2.7-1.16
  • moblin-internet-browser-debuginfo >= 3.5.9-0.1.1
  • moblin-internet-browser-debugsource >= 3.5.9-0.1.1
  • mozhelper-debuginfo >= 0.1.1-0.3.1
  • mozhelper-debugsource >= 0.1.1-0.3.1
SAT Patch Nr: 2364
SUSE Linux Enterprise 11 Moblin 2.1
  • hunspell >= 1.2.7-1.16
  • libmozhelper-1_0-0 >= 0.1.1-0.3.1
  • moblin-internet-browser >= 3.5.9-0.1.1
  • moblin-internet-browser-translations >= 3.5.9-0.1.1
SAT Patch Nr: 2364
SUSE Linux Enterprise 11 Moblin 2.0
  • mozilla-nss-debuginfo >= 3.12.6-3.1.1
  • mozilla-nss-debugsource >= 3.12.6-3.1.1
SAT Patch Nr: 2237
SUSE Linux Enterprise 11 Moblin 2.0
  • libfreebl3 >= 3.12.6-3.1.1
  • mozilla-nss >= 3.12.6-3.1.1
SAT Patch Nr: 2237
SUSE Linux Enterprise 11 Moblin 2.1 DEBUGINFO
  • java-1_6_0-sun-debuginfo >= 1.6.0.u22-1.2.1
SAT Patch Nr: 3350
SUSE Linux Enterprise 11 Moblin 2.1
  • java-1_6_0-sun >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-plugin >= 1.6.0.u22-1.2.1
SAT Patch Nr: 3350
SUSE Linux Enterprise 11 Moblin 2.0
  • java-1_6_0-sun-debuginfo >= 1.6.0.u22-1.2.1
SAT Patch Nr: 3348
SUSE Linux Enterprise 11 Moblin 2.0
  • java-1_6_0-sun >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-plugin >= 1.6.0.u22-1.2.1
SAT Patch Nr: 3348
openSUSE 11.0
  • MozillaFirefox-debuginfo >= 3.5.9-0.1
  • MozillaFirefox-debugsource >= 3.5.9-0.1
  • beagle-debuginfo >= 0.3.7-22.2
  • beagle-debugsource >= 0.3.7-22.2
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1
openSUSE 11.0
  • MozillaFirefox >= 3.5.9-0.1
  • MozillaFirefox-branding-upstream >= 3.5.9-0.1
  • MozillaFirefox-translations-common >= 3.5.9-0.1
  • MozillaFirefox-translations-other >= 3.5.9-0.1
  • autoconf213 >= 2.13-3.1
  • beagle >= 0.3.7-22.2
  • beagle-devel >= 0.3.7-22.2
  • beagle-epiphany >= 0.3.7-22.2
  • beagle-evolution >= 0.3.7-22.2
  • beagle-firefox >= 0.3.7-22.2
  • beagle-google >= 0.3.7-22.2
  • beagle-gui >= 0.3.7-22.2
  • beagle-lang >= 0.3.7-22.2
  • beagle-thunderbird >= 0.3.7-22.2
  • mhtml-firefox >= 0.5-2.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1
  • mozilla-xulrunner191-64bit >= 1.9.1.9-1.1
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.1
  • mozilla-xulrunner191-gnomevfs-64bit >= 1.9.1.9-1.1
  • mozilla-xulrunner191-translations-common >= 1.9.1.9-1.1
  • mozilla-xulrunner191-translations-other >= 1.9.1.9-1.1
  • python-xpcom191 >= 1.9.1.9-1.1
openSUSE 11.1
  • MozillaFirefox-debuginfo >= 3.5.9-0.1.1
  • MozillaFirefox-debugsource >= 3.5.9-0.1.1
  • beagle-debuginfo >= 0.3.8-46.35.1
  • beagle-debugsource >= 0.3.8-46.35.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debuginfo-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1.1
openSUSE 11.1
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-branding-upstream >= 3.5.9-0.1.1
  • MozillaFirefox-translations-common >= 3.5.9-0.1.1
  • MozillaFirefox-translations-other >= 3.5.9-0.1.1
  • autoconf213 >= 2.13-3.1.1
  • beagle >= 0.3.8-46.35.1
  • beagle-devel >= 0.3.8-46.35.1
  • beagle-epiphany >= 0.3.8-46.35.1
  • beagle-evolution >= 0.3.8-46.35.1
  • beagle-firefox >= 0.3.8-46.35.1
  • beagle-google >= 0.3.8-46.35.1
  • beagle-gui >= 0.3.8-46.35.1
  • beagle-lang >= 0.3.8-46.35.1
  • beagle-thunderbird >= 0.3.8-46.35.1
  • mhtml-firefox >= 0.5-1.27.2
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-common >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-other >= 1.9.1.9-1.1.1
  • python-xpcom191 >= 1.9.1.9-1.1.1
SUSE Linux Enterprise 11 Moblin 2.1 DEBUGINFO
  • mozilla-nss-debuginfo >= 3.12.6-3.1.1
  • mozilla-nss-debugsource >= 3.12.6-3.1.1
SAT Patch Nr: 2238
SUSE Linux Enterprise 11 Moblin 2.1
  • libfreebl3 >= 3.12.6-3.1.1
  • mozilla-nss >= 3.12.6-3.1.1
SAT Patch Nr: 2238
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • mozilla-xulrunner190 >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.4.1
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3.ppc
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.s390x
sle10-sp3-sdk.x86-64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
ZYPP Patch Nr: 6971
SUSE Linux Enterprise Server 10 SP3 DEBUGINFO
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.4.1
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3.ppc
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.s390x
sle10-sp3-sdk.x86-64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
ZYPP Patch Nr: 6971
SUSE Linux Enterprise SDK 10 SP3
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.4.1
  • python-xpcom190 >= 1.9.0.19-0.4.1
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3.ppc
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.s390x
sle10-sp3-sdk.x86-64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
ZYPP Patch Nr: 6971
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise Server 10 SP3
  • mozilla-xulrunner190 >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.4.1
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3.ppc
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.s390x
sle10-sp3-sdk.x86-64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
ZYPP Patch Nr: 6971
SUSE Linux Enterprise 11 Moblin 2.1 DEBUGINFO
  • openssl-debuginfo >= 0.9.8h-30.22.21.1
  • openssl-debugsource >= 0.9.8h-30.22.21.1
SAT Patch Nr: 2216
SUSE Linux Enterprise 11 Moblin 2.1
  • libopenssl0_9_8 >= 0.9.8h-30.22.21.1
  • openssl >= 0.9.8h-30.22.21.1
SAT Patch Nr: 2216
SUSE Linux Enterprise Desktop 10 SP4 for x86
SUSE Linux Enterprise Server 10 SP4 for x86
  • compat-openssl097g >= 0.9.7g-13.21.1
sles10-sp4.x86-64
sles10-sp4.ia64
sles10-sp4.x86
sles10-sp4.s390x
sles10-sp4.ppc
ZYPP Patch Nr: 7645
SUSE Linux Enterprise Server 10 SP4 for IPF
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-x86 >= 0.9.7g-13.21.1
sles10-sp4.x86-64
sles10-sp4.ia64
sles10-sp4.x86
sles10-sp4.s390x
sles10-sp4.ppc
ZYPP Patch Nr: 7645
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-64bit >= 0.9.7g-13.21.1
sles10-sp4.x86-64
sles10-sp4.ia64
sles10-sp4.x86
sles10-sp4.s390x
sles10-sp4.ppc
ZYPP Patch Nr: 7645
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-32bit >= 0.9.7g-13.21.1
sles10-sp4.x86-64
sles10-sp4.ia64
sles10-sp4.x86
sles10-sp4.s390x
sles10-sp4.ppc
ZYPP Patch Nr: 7645
openSUSE 11.2
  • MozillaThunderbird-debuginfo >= 3.0.4-1.1.1
  • MozillaThunderbird-debugsource >= 3.0.4-1.1.1
  • MozillaThunderbird-devel-debuginfo >= 3.0.4-1.1.1
  • enigmail-debuginfo >= 1.0.1-1.1.1
openSUSE 11.2
  • MozillaThunderbird >= 3.0.4-1.1.1
  • MozillaThunderbird-devel >= 3.0.4-1.1.1
  • MozillaThunderbird-translations-common >= 3.0.4-1.1.1
  • MozillaThunderbird-translations-other >= 3.0.4-1.1.1
  • enigmail >= 1.0.1-1.1.1
SUSE Linux Enterprise Software Development Kit 11 SP1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.4-1.6.1
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sles11-sp1.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
SAT Patch Nr: 2483
SUSE Linux Enterprise Software Development Kit 11 SP1
  • java-1_4_2-ibm >= 1.4.2_sr13.4-1.6.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.4-1.6.1
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sles11-sp1.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
SAT Patch Nr: 2483
SUSE Linux Enterprise Server 11 SP1
  • java-1_4_2-ibm >= 1.4.2_sr13.4-1.6.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.4-1.6.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.4-1.6.1
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sles11-sp1.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
SAT Patch Nr: 2483
SUSE Linux Enterprise Server 11 SP1
  • java-1_4_2-ibm >= 1.4.2_sr13.4-1.6.1
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sles11-sp1.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
SAT Patch Nr: 2483
openSUSE 11.2
  • seamonkey-debuginfo >= 2.0.4-1.1.1
  • seamonkey-debugsource >= 2.0.4-1.1.1
openSUSE 11.2
  • seamonkey >= 2.0.4-1.1.1
  • seamonkey-dom-inspector >= 2.0.4-1.1.1
  • seamonkey-irc >= 2.0.4-1.1.1
  • seamonkey-venkman >= 2.0.4-1.1.1
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise Server 10 SP3
  • gnutls >= 1.2.10-13.26.1
  • gnutls-devel >= 1.2.10-13.26.1
sles10-sp3-debuginfo.ia64
sled10-sp3.x86
sles10-sp3.s390x
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.x86-64
sles10-sp3.ia64
sles10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
ZYPP Patch Nr: 7299
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • gnutls >= 1.2.10-13.26.1
  • gnutls-32bit >= 1.2.10-13.26.1
  • gnutls-devel >= 1.2.10-13.26.1
  • gnutls-devel-32bit >= 1.2.10-13.26.1
sles10-sp3-debuginfo.ia64
sled10-sp3.x86
sles10-sp3.s390x
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.x86-64
sles10-sp3.ia64
sles10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
ZYPP Patch Nr: 7299
SUSE Linux Enterprise Server 10 SP3 DEBUGINFO
  • gnutls-debuginfo >= 1.2.10-13.26.1
sles10-sp3-debuginfo.ia64
sled10-sp3.x86
sles10-sp3.s390x
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.x86-64
sles10-sp3.ia64
sles10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
ZYPP Patch Nr: 7299
SUSE Linux Enterprise Server 10 SP3
  • gnutls >= 1.2.10-13.26.1
  • gnutls-devel >= 1.2.10-13.26.1
  • gnutls-x86 >= 1.2.10-13.26.1
sles10-sp3-debuginfo.ia64
sled10-sp3.x86
sles10-sp3.s390x
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.x86-64
sles10-sp3.ia64
sles10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
ZYPP Patch Nr: 7299
SUSE Linux Enterprise Server 10 SP3
  • gnutls >= 1.2.10-13.26.1
  • gnutls-64bit >= 1.2.10-13.26.1
  • gnutls-devel >= 1.2.10-13.26.1
  • gnutls-devel-64bit >= 1.2.10-13.26.1
sles10-sp3-debuginfo.ia64
sled10-sp3.x86
sles10-sp3.s390x
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.x86-64
sles10-sp3.ia64
sles10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
ZYPP Patch Nr: 7299
Open Enterprise Server
  • openssl >= 0.9.7d-15.43
  • openssl-devel >= 0.9.7d-15.43
  • openssl-doc >= 0.9.7d-15.43
sles9-oes.x86
core9.s390x
sles9-nlpos.x86
core9.s390
core9.x86
core9.ia64
core9.ppc
core9.x86-64
YOU Patch Nr: 12606
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-32bit >= 0.9.7g-13.21.1
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7644
SUSE Linux Enterprise Server 10 SP3
  • compat-openssl097g >= 0.9.7g-13.21.1
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7644
SUSE Linux Enterprise Server 10 SP3
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-x86 >= 0.9.7g-13.21.1
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7644
SUSE Linux Enterprise Server 10 SP3
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-64bit >= 0.9.7g-13.21.1
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7644
SLE 11 SP1 DEBUGINFO
  • compat-openssl097g-debuginfo >= 0.9.7g-146.20.1
  • compat-openssl097g-debugsource >= 0.9.7g-146.20.1
Builds
SAT Patch Nr: 4913
SLE 11 SP1 DEBUGINFO
  • compat-openssl097g-debuginfo >= 0.9.7g-146.20.1
  • compat-openssl097g-debuginfo-32bit >= 0.9.7g-146.20.1
  • compat-openssl097g-debugsource >= 0.9.7g-146.20.1
Builds
SAT Patch Nr: 4913
SUSE Linux Enterprise Desktop 11 SP1
  • compat-openssl097g >= 0.9.7g-146.20.1
Builds
SAT Patch Nr: 4913
SUSE Linux Enterprise Desktop 11 SP1
  • compat-openssl097g >= 0.9.7g-146.20.1
  • compat-openssl097g-32bit >= 0.9.7g-146.20.1
Builds
SAT Patch Nr: 4913
SUSE Linux Enterprise 11 Moblin 2.0
  • openssl-debuginfo >= 0.9.8h-30.15.1
  • openssl-debugsource >= 0.9.8h-30.15.1
SAT Patch Nr: 1539
SUSE Linux Enterprise 11 Moblin 2.0
  • libopenssl0_9_8 >= 0.9.8h-30.15.1
  • openssl >= 0.9.8h-30.15.1
SAT Patch Nr: 1539
SUSE Linux Enterprise 11 Moblin 2.1 DEBUGINFO
  • MozillaFirefox-debuginfo >= 3.5.9-0.1.1
  • MozillaFirefox-debugsource >= 3.5.9-0.1.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1.1
SAT Patch Nr: 2247
SUSE Linux Enterprise 11 Moblin 2.1
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
SAT Patch Nr: 2247
openSUSE 11.1
  • gnutls-debuginfo >= 2.4.1-24.8.1
  • gnutls-debugsource >= 2.4.1-24.8.1
openSUSE 11.1
  • gnutls >= 2.4.1-24.8.1
  • libgnutls-devel >= 2.4.1-24.8.1
  • libgnutls-extra-devel >= 2.4.1-24.8.1
  • libgnutls-extra26 >= 2.4.1-24.8.1
  • libgnutls26 >= 2.4.1-24.8.1
  • libgnutls26-32bit >= 2.4.1-24.8.1
  • libgnutls26-64bit >= 2.4.1-24.8.1
openSUSE 11.2
  • gnutls-debuginfo >= 2.4.1-26.6.1
  • gnutls-debugsource >= 2.4.1-26.6.1
  • libgnutls-extra26-debuginfo >= 2.4.1-26.6.1
  • libgnutls26-debuginfo >= 2.4.1-26.6.1
  • libgnutls26-debuginfo-32bit >= 2.4.1-26.6.1
openSUSE 11.2
  • gnutls >= 2.4.1-26.6.1
  • libgnutls-devel >= 2.4.1-26.6.1
  • libgnutls-extra-devel >= 2.4.1-26.6.1
  • libgnutls-extra26 >= 2.4.1-26.6.1
  • libgnutls26 >= 2.4.1-26.6.1
  • libgnutls26-32bit >= 2.4.1-26.6.1
openSUSE 11.3
  • gnutls-debuginfo >= 2.8.6-2.3.1
  • gnutls-debugsource >= 2.8.6-2.3.1
  • libgnutls-extra26-debuginfo >= 2.8.6-2.3.1
  • libgnutls26-debuginfo >= 2.8.6-2.3.1
  • libgnutls26-debuginfo-32bit >= 2.8.6-2.3.1
openSUSE 11.3
  • gnutls >= 2.8.6-2.3.1
  • libgnutls-devel >= 2.8.6-2.3.1
  • libgnutls-extra-devel >= 2.8.6-2.3.1
  • libgnutls-extra26 >= 2.8.6-2.3.1
  • libgnutls26 >= 2.8.6-2.3.1
  • libgnutls26-32bit >= 2.8.6-2.3.1
openSUSE 11.0
  • compat-openssl097g-debuginfo >= 0.9.7g-119.7
  • compat-openssl097g-debugsource >= 0.9.7g-119.7
openSUSE 11.0
  • compat-openssl097g >= 0.9.7g-119.7
  • compat-openssl097g-32bit >= 0.9.7g-119.7
  • compat-openssl097g-64bit >= 0.9.7g-119.7
openSUSE 11.1
  • compat-openssl097g-debuginfo >= 0.9.7g-146.11.1
  • compat-openssl097g-debuginfo-32bit >= 0.9.7g-146.11.1
  • compat-openssl097g-debuginfo-64bit >= 0.9.7g-146.11.1
  • compat-openssl097g-debugsource >= 0.9.7g-146.11.1
openSUSE 11.1
  • compat-openssl097g >= 0.9.7g-146.11.1
  • compat-openssl097g-32bit >= 0.9.7g-146.11.1
  • compat-openssl097g-64bit >= 0.9.7g-146.11.1
openSUSE 11.2
  • compat-openssl097g-debuginfo >= 0.9.7g-149.5.3
  • compat-openssl097g-debuginfo-32bit >= 0.9.7g-149.5.3
  • compat-openssl097g-debugsource >= 0.9.7g-149.5.3
openSUSE 11.2
  • compat-openssl097g >= 0.9.7g-149.5.3
  • compat-openssl097g-32bit >= 0.9.7g-149.5.3
SUSE Linux Enterprise Desktop 10 SP3 for x86
  • java-1_6_0-sun >= 1.6.0.u22-1.8.1
  • java-1_6_0-sun-alsa >= 1.6.0.u22-1.8.1
  • java-1_6_0-sun-demo >= 1.6.0.u22-1.8.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u22-1.8.1
  • java-1_6_0-sun-plugin >= 1.6.0.u22-1.8.1
  • java-1_6_0-sun-src >= 1.6.0.u22-1.8.1
sled10-sp3.x86
sled10-sp3.x86-64
ZYPP Patch Nr: 7204
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
  • java-1_6_0-sun >= 1.6.0.u22-1.8.1
  • java-1_6_0-sun-32bit >= 1.6.0.u22-1.8.1
  • java-1_6_0-sun-alsa >= 1.6.0.u22-1.8.1
  • java-1_6_0-sun-demo >= 1.6.0.u22-1.8.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u22-1.8.1
  • java-1_6_0-sun-plugin-32bit >= 1.6.0.u22-1.8.1
  • java-1_6_0-sun-src >= 1.6.0.u22-1.8.1
sled10-sp3.x86
sled10-sp3.x86-64
ZYPP Patch Nr: 7204
Open Enterprise Server
  • IBMJava5-JRE >= 1.5.0_sr11.2-0.1
  • IBMJava5-SDK >= 1.5.0_sr11.2-0.1
core9.ppc
core9.x86-64
core9.x86
sles9-nlpos.x86
core9.s390
sles9-oes.x86
core9.s390x
YOU Patch Nr: 12623
SUSE Linux Enterprise Server 10 SP3
  • java-1_6_0-ibm >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-alsa >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.0-1.4.6
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3.ppc
ZYPP Patch Nr: 7312
SUSE Linux Enterprise Server 10 SP3
  • java-1_6_0-ibm >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-64bit >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.0-1.4.6
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3.ppc
ZYPP Patch Nr: 7312
SUSE Linux Enterprise Server 10 SP3
  • java-1_6_0-ibm >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-32bit >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.0-1.4.6
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3.ppc
ZYPP Patch Nr: 7312
SUSE Linux Enterprise SDK 10 SP3
  • java-1_6_0-ibm >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-32bit >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-alsa-32bit >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.0-1.4.6
  • java-1_6_0-ibm-plugin-32bit >= 1.6.0_sr9.0-1.4.6
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3.ppc
ZYPP Patch Nr: 7312
SUSE Linux Enterprise 11 GA DEBUGINFO
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise 11 GA DEBUGINFO
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debuginfo-x86 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise 11 GA DEBUGINFO
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debuginfo-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs-x86 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations-x86 >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise Desktop 11 GA
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-x86 >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
Novell Linux Desktop 9 for x86_64
  • openssl >= 0.9.7d-15.41
  • openssl-32bit >= 9-200911130943
  • openssl-devel >= 0.9.7d-15.41
  • openssl-devel-32bit >= 9-200911130943
  • openssl-doc >= 0.9.7d-15.41
core9.x86-64
core9.ppc
sles9-oes.x86
sles9-nlpos.x86
core9.s390
sles9-nld.x86
sles9-nld.x86-64
core9.x86
core9.ia64
core9.s390x
YOU Patch Nr: 12550
Novell Linux Desktop 9 for x86
Open Enterprise Server
  • openssl >= 0.9.7d-15.41
  • openssl-devel >= 0.9.7d-15.41
  • openssl-doc >= 0.9.7d-15.41
core9.x86-64
core9.ppc
sles9-oes.x86
sles9-nlpos.x86
core9.s390
sles9-nld.x86
sles9-nld.x86-64
core9.x86
core9.ia64
core9.s390x
YOU Patch Nr: 12550
SUSE Linux Enterprise 11 Moblin 2.0
  • MozillaFirefox-debuginfo >= 3.5.9-0.1.3
  • MozillaFirefox-debugsource >= 3.5.9-0.1.3
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1.3
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1.3
SAT Patch Nr: 2372
SUSE Linux Enterprise 11 Moblin 2.0
  • MozillaFirefox >= 3.5.9-0.1.3
  • MozillaFirefox-translations >= 3.5.9-0.1.3
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.3
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.3
SAT Patch Nr: 2372
SUSE Linux Enterprise SDK 11 GA
  • java-1_4_2-ibm >= 1.4.2_sr13.4-1.6.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.4-1.6.1
sle11-sdk.ppc
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
sles11.x86-64
sle11-sdk.s390x
SAT Patch Nr: 2413
SUSE Linux Enterprise SDK 11 GA
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.4-1.6.1
sle11-sdk.ppc
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
sles11.x86-64
sle11-sdk.s390x
SAT Patch Nr: 2413
SUSE Linux Enterprise Server 11 GA
  • java-1_4_2-ibm >= 1.4.2_sr13.4-1.6.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.4-1.6.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.4-1.6.1
sle11-sdk.ppc
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
sles11.x86-64
sle11-sdk.s390x
SAT Patch Nr: 2413
SUSE Linux Enterprise Server 11 GA
  • java-1_4_2-ibm >= 1.4.2_sr13.4-1.6.1
sle11-sdk.ppc
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
sles11.x86-64
sle11-sdk.s390x
SAT Patch Nr: 2413
openSUSE 11.1
  • MozillaFirefox-branding-openSUSE >= 3.5-10.1.1
SUSE Linux Enterprise Software Development Kit 11 SP1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.0-0.2.1
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.x86
sles11-sp1-vmware.x86
sles11-sp1.s390x
sles11-sp1.x86-64
sles11-sp1.x86
sle11-sp1-sdk.x86-64
sles11-sp1.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sles11-sp1.ppc
sles11-sp1.x86
SAT Patch Nr: 3724
SUSE Linux Enterprise Software Development Kit 11 SP1
  • java-1_6_0-ibm >= 1.6.0_sr9.0-0.2.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.0-0.2.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.0-0.2.1
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.x86
sles11-sp1-vmware.x86
sles11-sp1.s390x
sles11-sp1.x86-64
sles11-sp1.x86
sle11-sp1-sdk.x86-64
sles11-sp1.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sles11-sp1.ppc
sles11-sp1.x86
SAT Patch Nr: 3724
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr9.0-0.2.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr9.0-0.2.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.0-0.2.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.0-0.2.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.0-0.2.1
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.x86
sles11-sp1-vmware.x86
sles11-sp1.s390x
sles11-sp1.x86-64
sles11-sp1.x86
sle11-sp1-sdk.x86-64
sles11-sp1.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sles11-sp1.ppc
sles11-sp1.x86
SAT Patch Nr: 3724
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr9.0-0.2.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.0-0.2.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.0-0.2.1
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sles11-sp1.s390x
sles11-sp1.ppc
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.x86
sles11-sp1-vmware.x86
sles11-sp1.s390x
sles11-sp1.x86-64
sles11-sp1.x86
sle11-sp1-sdk.x86-64
sles11-sp1.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sles11-sp1.ppc
sles11-sp1.x86
SAT Patch Nr: 3724
openSUSE 11.0
  • java-1_6_0-sun >= 1.6.0.u19-0.1
  • java-1_6_0-sun-alsa >= 1.6.0.u19-0.1
  • java-1_6_0-sun-demo >= 1.6.0.u19-0.1
  • java-1_6_0-sun-devel >= 1.6.0.u19-0.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u19-0.1
  • java-1_6_0-sun-plugin >= 1.6.0.u19-0.1
  • java-1_6_0-sun-src >= 1.6.0.u19-0.1
openSUSE 11.1
  • java-1_6_0-sun >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-alsa >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-devel >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-plugin >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-src >= 1.6.0.u19-0.1.1
openSUSE 11.2
  • java-1_6_0-sun >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-alsa >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-demo >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-devel >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-plugin >= 1.6.0.u19-0.1.1
  • java-1_6_0-sun-src >= 1.6.0.u19-0.1.1
SUSE Linux Enterprise 10 SP2 DEBUGINFO for AMD64 and Intel EM64T
SUSE Linux Enterprise 10 SP2 DEBUGINFO for IBM zSeries 64bit
SUSE Linux Enterprise 10 SP2 DEBUGINFO for x86
  • openssl-debuginfo >= 0.9.8a-18.39.1
sles10-sp2-debuginfo.ppc
sles10-sp2.ia64
sled10-sp2.x86-64
sles10-sp2-debuginfo.x86
sles10-sp2.x86
sled10-sp2.x86
sles10-sp2.x86-64
sles10-sp2.s390x
sle10-sp2-sdk.ppc
sles10-sp2-debuginfo.x86-64
sle10-sp2-sdk.x86-64
sles10-sp2.ppc
sles10-sp2-debuginfo.s390x
sle10-sp2-sdk.s390x
sle10-sp2-sdk.x86
sles10-sp2-debuginfo.ia64
sle10-sp2-sdk.ia64
ZYPP Patch Nr: 6654
SUSE Linux Enterprise SDK 10 SP2
  • openssl-doc >= 0.9.8a-18.39.1
sles10-sp2-debuginfo.ppc
sles10-sp2.ia64
sled10-sp2.x86-64
sles10-sp2-debuginfo.x86
sles10-sp2.x86
sled10-sp2.x86
sles10-sp2.x86-64
sles10-sp2.s390x
sle10-sp2-sdk.ppc
sles10-sp2-debuginfo.x86-64
sle10-sp2-sdk.x86-64
sles10-sp2.ppc
sles10-sp2-debuginfo.s390x
sle10-sp2-sdk.s390x
sle10-sp2-sdk.x86
sles10-sp2-debuginfo.ia64
sle10-sp2-sdk.ia64
ZYPP Patch Nr: 6654
SLE 11 SP1 DEBUGINFO
  • gnutls-debuginfo >= 2.4.1-24.32.1
  • gnutls-debugsource >= 2.4.1-24.32.1
sles11-sp1-vmware.x86-64
sle11-sp1-hae.s390x
sles11-sp1.x86
sles11-sp1.ia64
sle11-sp1-hae.ppc
sle11-sp1-hae.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sle11-sp1-hae.ia64
sles11-sp1-vmware.x86
sles11-sp1.s390x
sled11-sp1.x86-64
sled11-sp1.x86
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86
sle11-sp1-hae.x86
sles11-sp1.ppc
SAT Patch Nr: 3651
SUSE Linux Enterprise High Availability Extension 11 SP1
  • libgnutls-extra26 >= 2.4.1-24.32.1
sles11-sp1-vmware.x86-64
sle11-sp1-hae.s390x
sles11-sp1.x86
sles11-sp1.ia64
sle11-sp1-hae.ppc
sle11-sp1-hae.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sle11-sp1-hae.ia64
sles11-sp1-vmware.x86
sles11-sp1.s390x
sled11-sp1.x86-64
sled11-sp1.x86
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86
sle11-sp1-hae.x86
sles11-sp1.ppc
SAT Patch Nr: 3651
SUSE Linux Enterprise Software Development Kit 11 SP1
  • libgnutls-devel >= 2.4.1-24.32.1
  • libgnutls-extra-devel >= 2.4.1-24.32.1
  • libgnutls-extra26 >= 2.4.1-24.32.1
sles11-sp1-vmware.x86-64
sle11-sp1-hae.s390x
sles11-sp1.x86
sles11-sp1.ia64
sle11-sp1-hae.ppc
sle11-sp1-hae.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sle11-sp1-hae.ia64
sles11-sp1-vmware.x86
sles11-sp1.s390x
sled11-sp1.x86-64
sled11-sp1.x86
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86
sle11-sp1-hae.x86
sles11-sp1.ppc
SAT Patch Nr: 3651
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • gnutls >= 2.4.1-24.32.1
  • libgnutls26 >= 2.4.1-24.32.1
sles11-sp1-vmware.x86-64
sle11-sp1-hae.s390x
sles11-sp1.x86
sles11-sp1.ia64
sle11-sp1-hae.ppc
sle11-sp1-hae.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sle11-sp1-hae.ia64
sles11-sp1-vmware.x86
sles11-sp1.s390x
sled11-sp1.x86-64
sled11-sp1.x86
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86
sle11-sp1-hae.x86
sles11-sp1.ppc
SAT Patch Nr: 3651
SUSE Linux Enterprise Server 11 SP1
  • gnutls >= 2.4.1-24.32.1
  • libgnutls26 >= 2.4.1-24.32.1
  • libgnutls26-x86 >= 2.4.1-24.32.1
sles11-sp1-vmware.x86-64
sle11-sp1-hae.s390x
sles11-sp1.x86
sles11-sp1.ia64
sle11-sp1-hae.ppc
sle11-sp1-hae.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sle11-sp1-hae.ia64
sles11-sp1-vmware.x86
sles11-sp1.s390x
sled11-sp1.x86-64
sled11-sp1.x86
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86
sle11-sp1-hae.x86
sles11-sp1.ppc
SAT Patch Nr: 3651
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • gnutls >= 2.4.1-24.32.1
  • libgnutls26 >= 2.4.1-24.32.1
  • libgnutls26-32bit >= 2.4.1-24.32.1
sles11-sp1-vmware.x86-64
sle11-sp1-hae.s390x
sles11-sp1.x86
sles11-sp1.ia64
sle11-sp1-hae.ppc
sle11-sp1-hae.x86-64
sle11-sp1-sdk.x86-64
sles11-sp1.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.s390x
sle11-sp1-hae.ia64
sles11-sp1-vmware.x86
sles11-sp1.s390x
sled11-sp1.x86-64
sled11-sp1.x86
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86
sle11-sp1-hae.x86
sles11-sp1.ppc
SAT Patch Nr: 3651
SUSE Linux Enterprise 11 GA DEBUGINFO
  • java-1_6_0-sun-debuginfo >= 1.6.0.u22-1.2.1
sled11.x86-64
sled11.x86
SAT Patch Nr: 3347
SUSE Linux Enterprise Desktop 11 GA
  • java-1_6_0-sun >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-alsa >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-demo >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-plugin >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-src >= 1.6.0.u22-1.2.1
sled11.x86-64
sled11.x86
SAT Patch Nr: 3347
SUSE CORE 9 for AMD64 and Intel EM64T
  • IBMJava5-JRE >= 1.5.0_sr12.4-0.7
  • IBMJava5-SDK >= 1.5.0_sr12.4-0.7
Builds
YOU Patch Nr: 12768
SUSE Linux Enterprise 10 SP2 DEBUGINFO for AMD64 and Intel EM64T
SUSE Linux Enterprise 10 SP2 DEBUGINFO for IBM zSeries 64bit
SUSE Linux Enterprise 10 SP2 DEBUGINFO for x86
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.4.1
sle10-sp2-sdk.x86
sle10-sp2-sdk.ia64
sles10-sp2-debuginfo.x86-64
sles10-sp2.x86
sles10-sp2-debuginfo.s390x
sles10-sp2.s390x
sles10-sp2-debuginfo.ia64
sled10-sp2.x86-64
sled10-sp2.x86
sles10-sp2.ppc
sles10-sp2-debuginfo.x86
sle10-sp2-sdk.x86-64
sle10-sp2-sdk.ppc
sle10-sp2-sdk.s390x
sles10-sp2.x86-64
sles10-sp2-debuginfo.ppc
sles10-sp2.ia64
ZYPP Patch Nr: 6976
SUSE Linux Enterprise Server for SAP 10 SP2
  • mozilla-xulrunner190 >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.4.1
sle10-sp2-sdk.x86
sle10-sp2-sdk.ia64
sles10-sp2-debuginfo.x86-64
sles10-sp2.x86
sles10-sp2-debuginfo.s390x
sles10-sp2.s390x
sles10-sp2-debuginfo.ia64
sled10-sp2.x86-64
sled10-sp2.x86
sles10-sp2.ppc
sles10-sp2-debuginfo.x86
sle10-sp2-sdk.x86-64
sle10-sp2-sdk.ppc
sle10-sp2-sdk.s390x
sles10-sp2.x86-64
sles10-sp2-debuginfo.ppc
sles10-sp2.ia64
ZYPP Patch Nr: 6976
SUSE Linux Enterprise SDK 10 SP2
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.4.1
  • python-xpcom190 >= 1.9.0.19-0.4.1
sle10-sp2-sdk.x86
sle10-sp2-sdk.ia64
sles10-sp2-debuginfo.x86-64
sles10-sp2.x86
sles10-sp2-debuginfo.s390x
sles10-sp2.s390x
sles10-sp2-debuginfo.ia64
sled10-sp2.x86-64
sled10-sp2.x86
sles10-sp2.ppc
sles10-sp2-debuginfo.x86
sle10-sp2-sdk.x86-64
sle10-sp2-sdk.ppc
sle10-sp2-sdk.s390x
sles10-sp2.x86-64
sles10-sp2-debuginfo.ppc
sles10-sp2.ia64
ZYPP Patch Nr: 6976
SUSE Linux Enterprise 10 SP2 DEBUGINFO for AMD64 and Intel EM64T
SUSE Linux Enterprise 10 SP2 DEBUGINFO for IBM zSeries 64bit
SUSE Linux Enterprise 10 SP2 DEBUGINFO for x86
  • openssl-debuginfo >= 0.9.8a-18.39.6
sle10-sp2-sdk.ia64
sle10-sp2-sdk.s390x
sled10-sp2.x86
sles10-sp2-debuginfo.x86-64
sles10-sp2-debuginfo.x86
sles10-sp2.x86
sles10-sp2-debuginfo.s390x
sles10-sp2.s390x
sles10-sp2.ia64
sled10-sp2.x86-64
sles10-sp2.ppc
sles10-sp2-debuginfo.ia64
sle10-sp2-sdk.x86
sle10-sp2-sdk.ppc
sles10-sp2.x86-64
sles10-sp2-debuginfo.ppc
sle10-sp2-sdk.x86-64
ZYPP Patch Nr: 6943
SUSE Linux Enterprise Server for SAP 10 SP2
  • openssl >= 0.9.8a-18.39.6
  • openssl-32bit >= 0.9.8a-18.39.6
  • openssl-devel >= 0.9.8a-18.39.6
  • openssl-devel-32bit >= 0.9.8a-18.39.6
  • openssl-doc >= 0.9.8a-18.39.6
sle10-sp2-sdk.ia64
sle10-sp2-sdk.s390x
sled10-sp2.x86
sles10-sp2-debuginfo.x86-64
sles10-sp2-debuginfo.x86
sles10-sp2.x86
sles10-sp2-debuginfo.s390x
sles10-sp2.s390x
sles10-sp2.ia64
sled10-sp2.x86-64
sles10-sp2.ppc
sles10-sp2-debuginfo.ia64
sle10-sp2-sdk.x86
sle10-sp2-sdk.ppc
sles10-sp2.x86-64
sles10-sp2-debuginfo.ppc
sle10-sp2-sdk.x86-64
ZYPP Patch Nr: 6943
SUSE Linux Enterprise SDK 10 SP2
  • openssl-doc >= 0.9.8a-18.39.6
sle10-sp2-sdk.ia64
sle10-sp2-sdk.s390x
sled10-sp2.x86
sles10-sp2-debuginfo.x86-64
sles10-sp2-debuginfo.x86
sles10-sp2.x86
sles10-sp2-debuginfo.s390x
sles10-sp2.s390x
sles10-sp2.ia64
sled10-sp2.x86-64
sles10-sp2.ppc
sles10-sp2-debuginfo.ia64
sle10-sp2-sdk.x86
sle10-sp2-sdk.ppc
sles10-sp2.x86-64
sles10-sp2-debuginfo.ppc
sle10-sp2-sdk.x86-64
ZYPP Patch Nr: 6943
SLE 11 SP1 DEBUGINFO
  • java-1_6_0-sun-debuginfo >= 1.6.0.u22-1.2.1
sled11-sp1.x86
sled11-sp1.x86-64
SAT Patch Nr: 3349
SUSE Linux Enterprise Desktop 11 SP1
  • java-1_6_0-sun >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-alsa >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-demo >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-plugin >= 1.6.0.u22-1.2.1
  • java-1_6_0-sun-src >= 1.6.0.u22-1.2.1
sled11-sp1.x86
sled11-sp1.x86-64
SAT Patch Nr: 3349
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • MozillaFirefox >= 3.5.9-0.4.1
  • MozillaFirefox-translations >= 3.5.9-0.4.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.9-1.4.1
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86
sles10-sp3.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.ppc
sle10-sp3-sdk.x86
sles10-sp3.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.s390x
ZYPP Patch Nr: 6979
SUSE Linux Enterprise Server 10 SP3 DEBUGINFO
  • MozillaFirefox-debuginfo >= 3.5.9-0.4.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.4.1
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86
sles10-sp3.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.ppc
sle10-sp3-sdk.x86
sles10-sp3.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.s390x
ZYPP Patch Nr: 6979
SUSE Linux Enterprise SDK 10 SP3
  • MozillaFirefox-branding-upstream >= 3.5.9-0.4.1
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.4.1
  • python-xpcom191 >= 1.9.1.9-1.4.1
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86
sles10-sp3.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.ppc
sle10-sp3-sdk.x86
sles10-sp3.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.s390x
ZYPP Patch Nr: 6979
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise Server 10 SP3
  • MozillaFirefox >= 3.5.9-0.4.1
  • MozillaFirefox-translations >= 3.5.9-0.4.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.4.1
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86
sles10-sp3.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.ppc
sle10-sp3-sdk.x86
sles10-sp3.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.s390x
ZYPP Patch Nr: 6979
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise Server 10 SP3
  • compat-openssl097g >= 0.9.7g-13.19.1
sles10-sp3.x86-64
sled10-sp3.x86-64
sles10-sp3.ppc
sles10-sp3.x86
sled10-sp3.x86
sles10-sp3.s390x
sles10-sp3.ia64
ZYPP Patch Nr: 6657
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
  • compat-openssl097g >= 0.9.7g-13.19.1
  • compat-openssl097g-32bit >= 0.9.7g-13.19.1
sles10-sp3.x86-64
sled10-sp3.x86-64
sles10-sp3.ppc
sles10-sp3.x86
sled10-sp3.x86
sles10-sp3.s390x
sles10-sp3.ia64
ZYPP Patch Nr: 6657
SUSE Linux Enterprise Server 10 SP3
  • compat-openssl097g >= 0.9.7g-13.19.1
  • compat-openssl097g-x86 >= 0.9.7g-13.19.1
sles10-sp3.x86-64
sled10-sp3.x86-64
sles10-sp3.ppc
sles10-sp3.x86
sled10-sp3.x86
sles10-sp3.s390x
sles10-sp3.ia64
ZYPP Patch Nr: 6657
SUSE Linux Enterprise Server 10 SP3
  • compat-openssl097g >= 0.9.7g-13.19.1
  • compat-openssl097g-64bit >= 0.9.7g-13.19.1
sles10-sp3.x86-64
sled10-sp3.x86-64
sles10-sp3.ppc
sles10-sp3.x86
sled10-sp3.x86
sles10-sp3.s390x
sles10-sp3.ia64
ZYPP Patch Nr: 6657
Open Enterprise Server
  • IBMJava5-JRE >= 1.5.0_sr12.2-0.6
  • IBMJava5-SDK >= 1.5.0_sr12.2-0.6
sles9-nlpos.x86
core9.s390
core9.s390x
core9.x86-64
core9.x86
sles9-oes.x86
core9.ppc
YOU Patch Nr: 12659
SUSE Linux Enterprise 11 GA DEBUGINFO
  • openssl-debuginfo >= 0.9.8h-30.15.1
  • openssl-debugsource >= 0.9.8h-30.15.1
sles11.x86-64
sled11.x86-64
sled11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.s390x
sle11-debuginfo.x86-64
sles11.x86
sles11.ia64
sle11-debuginfo.ia64
sles11.ppc
sle11-sdk.s390x
sle11-debuginfo.ppc
sle11-sdk.x86
SAT Patch Nr: 1540
SUSE Linux Enterprise SDK 11 GA
  • libopenssl-devel >= 0.9.8h-30.15.1
sles11.x86-64
sled11.x86-64
sled11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.s390x
sle11-debuginfo.x86-64
sles11.x86
sles11.ia64
sle11-debuginfo.ia64
sles11.ppc
sle11-sdk.s390x
sle11-debuginfo.ppc
sle11-sdk.x86
SAT Patch Nr: 1540
SUSE Linux Enterprise Desktop 11 GA
  • libopenssl0_9_8 >= 0.9.8h-30.15.1
  • openssl >= 0.9.8h-30.15.1
sles11.x86-64
sled11.x86-64
sled11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.s390x
sle11-debuginfo.x86-64
sles11.x86
sles11.ia64
sle11-debuginfo.ia64
sles11.ppc
sle11-sdk.s390x
sle11-debuginfo.ppc
sle11-sdk.x86
SAT Patch Nr: 1540
SUSE Linux Enterprise Desktop 11 GA
  • libopenssl0_9_8 >= 0.9.8h-30.15.1
  • libopenssl0_9_8-32bit >= 0.9.8h-30.15.1
  • openssl >= 0.9.8h-30.15.1
sles11.x86-64
sled11.x86-64
sled11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.s390x
sle11-debuginfo.x86-64
sles11.x86
sles11.ia64
sle11-debuginfo.ia64
sles11.ppc
sle11-sdk.s390x
sle11-debuginfo.ppc
sle11-sdk.x86
SAT Patch Nr: 1540
SUSE Linux Enterprise Server 11 GA
  • libopenssl0_9_8 >= 0.9.8h-30.15.1
  • openssl >= 0.9.8h-30.15.1
  • openssl-doc >= 0.9.8h-30.15.1
sles11.x86-64
sled11.x86-64
sled11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.s390x
sle11-debuginfo.x86-64
sles11.x86
sles11.ia64
sle11-debuginfo.ia64
sles11.ppc
sle11-sdk.s390x
sle11-debuginfo.ppc
sle11-sdk.x86
SAT Patch Nr: 1540
SUSE Linux Enterprise Server 11 GA
  • libopenssl0_9_8 >= 0.9.8h-30.15.1
  • libopenssl0_9_8-x86 >= 0.9.8h-30.15.1
  • openssl >= 0.9.8h-30.15.1
  • openssl-doc >= 0.9.8h-30.15.1
sles11.x86-64
sled11.x86-64
sled11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.s390x
sle11-debuginfo.x86-64
sles11.x86
sles11.ia64
sle11-debuginfo.ia64
sles11.ppc
sle11-sdk.s390x
sle11-debuginfo.ppc
sle11-sdk.x86
SAT Patch Nr: 1540
SUSE Linux Enterprise Server 11 GA
  • libopenssl0_9_8 >= 0.9.8h-30.15.1
  • libopenssl0_9_8-32bit >= 0.9.8h-30.15.1
  • openssl >= 0.9.8h-30.15.1
  • openssl-doc >= 0.9.8h-30.15.1
sles11.x86-64
sled11.x86-64
sled11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.s390x
sle11-debuginfo.x86-64
sles11.x86
sles11.ia64
sle11-debuginfo.ia64
sles11.ppc
sle11-sdk.s390x
sle11-debuginfo.ppc
sle11-sdk.x86
SAT Patch Nr: 1540
openSUSE 11.0
  • openssl-debuginfo >= 0.9.8g-47.10
  • openssl-debugsource >= 0.9.8g-47.10
openSUSE 11.0
  • libopenssl-devel >= 0.9.8g-47.10
  • libopenssl0_9_8 >= 0.9.8g-47.10
  • libopenssl0_9_8-32bit >= 0.9.8g-47.10
  • libopenssl0_9_8-64bit >= 0.9.8g-47.10
  • openssl >= 0.9.8g-47.10
  • openssl-certs >= 0.9.8g-47.10
  • openssl-doc >= 0.9.8g-47.10
openSUSE 11.1
  • openssl-debuginfo >= 0.9.8h-28.11.1
  • openssl-debugsource >= 0.9.8h-28.11.1
openSUSE 11.1
  • libopenssl-devel >= 0.9.8h-28.11.1
  • libopenssl0_9_8 >= 0.9.8h-28.11.1
  • libopenssl0_9_8-32bit >= 0.9.8h-28.11.1
  • libopenssl0_9_8-64bit >= 0.9.8h-28.11.1
  • openssl >= 0.9.8h-28.11.1
  • openssl-certs >= 0.9.8h-25.2.13
  • openssl-doc >= 0.9.8h-28.11.1
openSUSE 11.2
  • libopenssl0_9_8-debuginfo >= 0.9.8k-3.5.3
  • libopenssl0_9_8-debuginfo-32bit >= 0.9.8k-3.5.3
  • openssl-debuginfo >= 0.9.8k-3.5.3
  • openssl-debugsource >= 0.9.8k-3.5.3
openSUSE 11.2
  • libopenssl-devel >= 0.9.8k-3.5.3
  • libopenssl0_9_8 >= 0.9.8k-3.5.3
  • libopenssl0_9_8-32bit >= 0.9.8k-3.5.3
  • openssl >= 0.9.8k-3.5.3
  • openssl-certs >= 0.9.8h-28.2.1
  • openssl-doc >= 0.9.8k-3.5.3
SUSE Linux Enterprise 10 SP2 DEBUGINFO for AMD64 and Intel EM64T
SUSE Linux Enterprise 10 SP2 DEBUGINFO for IBM zSeries 64bit
SUSE Linux Enterprise 10 SP2 DEBUGINFO for x86
  • MozillaFirefox-debuginfo >= 3.5.9-0.4.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.4.1
sles10-sp2-debuginfo.ppc
sle10-sp2-sdk.x86
sles10-sp2.ppc
sled10-sp2.x86-64
sles10-sp2.x86
sles10-sp2-debuginfo.x86-64
sles10-sp2.s390x
sle10-sp2-sdk.ia64
sles10-sp2-debuginfo.x86
sles10-sp2.x86-64
sle10-sp2-sdk.x86-64
sled10-sp2.x86
sles10-sp2-debuginfo.s390x
sle10-sp2-sdk.ppc
sles10-sp2-debuginfo.ia64
sles10-sp2.ia64
sle10-sp2-sdk.s390x
ZYPP Patch Nr: 6970
SUSE Linux Enterprise Server for SAP 10 SP2
  • MozillaFirefox >= 3.5.9-0.4.1
  • MozillaFirefox-translations >= 3.5.9-0.4.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.9-1.4.1
sles10-sp2-debuginfo.ppc
sle10-sp2-sdk.x86
sles10-sp2.ppc
sled10-sp2.x86-64
sles10-sp2.x86
sles10-sp2-debuginfo.x86-64
sles10-sp2.s390x
sle10-sp2-sdk.ia64
sles10-sp2-debuginfo.x86
sles10-sp2.x86-64
sle10-sp2-sdk.x86-64
sled10-sp2.x86
sles10-sp2-debuginfo.s390x
sle10-sp2-sdk.ppc
sles10-sp2-debuginfo.ia64
sles10-sp2.ia64
sle10-sp2-sdk.s390x
ZYPP Patch Nr: 6970
SUSE Linux Enterprise SDK 10 SP2
  • MozillaFirefox-branding-upstream >= 3.5.9-0.4.1
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.4.1
  • python-xpcom191 >= 1.9.1.9-1.4.1
sles10-sp2-debuginfo.ppc
sle10-sp2-sdk.x86
sles10-sp2.ppc
sled10-sp2.x86-64
sles10-sp2.x86
sles10-sp2-debuginfo.x86-64
sles10-sp2.s390x
sle10-sp2-sdk.ia64
sles10-sp2-debuginfo.x86
sles10-sp2.x86-64
sle10-sp2-sdk.x86-64
sled10-sp2.x86
sles10-sp2-debuginfo.s390x
sle10-sp2-sdk.ppc
sles10-sp2-debuginfo.ia64
sles10-sp2.ia64
sle10-sp2-sdk.s390x
ZYPP Patch Nr: 6970
SUSE Linux Enterprise 11 GA DEBUGINFO
  • MozillaFirefox-debuginfo >= 3.5.9-0.1.1
  • MozillaFirefox-debugsource >= 3.5.9-0.1.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise 11 GA DEBUGINFO
  • MozillaFirefox-debuginfo >= 3.5.9-0.1.1
  • MozillaFirefox-debugsource >= 3.5.9-0.1.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debuginfo-x86 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise 11 GA DEBUGINFO
  • MozillaFirefox-debuginfo >= 3.5.9-0.1.1
  • MozillaFirefox-debugsource >= 3.5.9-0.1.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debuginfo-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-x86 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-x86 >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise Desktop 11 GA
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-x86 >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE CORE 9 for AMD64 and Intel EM64T
  • IBMJava2-JRE >= 1.4.2_sr13.6-0.8
  • IBMJava2-SDK >= 1.4.2_sr13.6-0.8
Builds
YOU Patch Nr: 12770
SUSE Linux Enterprise 11 GA DEBUGINFO
  • mozilla-nss-debuginfo >= 3.12.6-3.1.1
  • mozilla-nss-debugsource >= 3.12.6-3.1.1
  • zlib-debuginfo >= 1.2.3-106.34
  • zlib-debugsource >= 1.2.3-106.34
sle11-sdk.ia64
sle11-sdk.x86
sles11.s390x
sle11-sdk.x86-64
sles11.ppc
sle11-debuginfo.ia64
sle11-debuginfo.s390x
sles11.ia64
sle11-sdk.s390x
sle11-sdk.ppc
sle11-debuginfo.x86-64
sles11.x86-64
sle11-debuginfo.ppc
sles11.x86
sled11.x86-64
sle11-debuginfo.x86
sled11.x86
SAT Patch Nr: 2239
SUSE Linux Enterprise 11 GA DEBUGINFO
  • mozilla-nss-debuginfo >= 3.12.6-3.1.1
  • mozilla-nss-debuginfo-x86 >= 3.12.6-3.1.1
  • mozilla-nss-debugsource >= 3.12.6-3.1.1
  • zlib-debuginfo >= 1.2.3-106.34
  • zlib-debuginfo-x86 >= 1.2.3-106.34
  • zlib-debugsource >= 1.2.3-106.34
sle11-sdk.ia64
sle11-sdk.x86
sles11.s390x
sle11-sdk.x86-64
sles11.ppc
sle11-debuginfo.ia64
sle11-debuginfo.s390x
sles11.ia64
sle11-sdk.s390x
sle11-sdk.ppc
sle11-debuginfo.x86-64
sles11.x86-64
sle11-debuginfo.ppc
sles11.x86
sled11.x86-64
sle11-debuginfo.x86
sled11.x86
SAT Patch Nr: 2239
SUSE Linux Enterprise 11 GA DEBUGINFO
  • mozilla-nss-debuginfo >= 3.12.6-3.1.1
  • mozilla-nss-debuginfo-32bit >= 3.12.6-3.1.1
  • mozilla-nss-debugsource >= 3.12.6-3.1.1
  • zlib-debuginfo >= 1.2.3-106.34
  • zlib-debuginfo-32bit >= 1.2.3-106.34
  • zlib-debugsource >= 1.2.3-106.34
sle11-sdk.ia64
sle11-sdk.x86
sles11.s390x
sle11-sdk.x86-64
sles11.ppc
sle11-debuginfo.ia64
sle11-debuginfo.s390x
sles11.ia64
sle11-sdk.s390x
sle11-sdk.ppc
sle11-debuginfo.x86-64
sles11.x86-64
sle11-debuginfo.ppc
sles11.x86
sled11.x86-64
sle11-debuginfo.x86
sled11.x86
SAT Patch Nr: 2239
SUSE Linux Enterprise SDK 11 GA
  • mozilla-nss-devel >= 3.12.6-3.1.1
sle11-sdk.ia64
sle11-sdk.x86
sles11.s390x
sle11-sdk.x86-64
sles11.ppc
sle11-debuginfo.ia64
sle11-debuginfo.s390x
sles11.ia64
sle11-sdk.s390x
sle11-sdk.ppc
sle11-debuginfo.x86-64
sles11.x86-64
sle11-debuginfo.ppc
sles11.x86
sled11.x86-64
sle11-debuginfo.x86
sled11.x86
SAT Patch Nr: 2239
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • libfreebl3 >= 3.12.6-3.1.1
  • mozilla-nss >= 3.12.6-3.1.1
  • mozilla-nss-tools >= 3.12.6-3.1.1
  • zlib >= 1.2.3-106.34
sle11-sdk.ia64
sle11-sdk.x86
sles11.s390x
sle11-sdk.x86-64
sles11.ppc
sle11-debuginfo.ia64
sle11-debuginfo.s390x
sles11.ia64
sle11-sdk.s390x
sle11-sdk.ppc
sle11-debuginfo.x86-64
sles11.x86-64
sle11-debuginfo.ppc
sles11.x86
sled11.x86-64
sle11-debuginfo.x86
sled11.x86
SAT Patch Nr: 2239
SUSE Linux Enterprise Server 11 GA
  • libfreebl3 >= 3.12.6-3.1.1
  • libfreebl3-x86 >= 3.12.6-3.1.1
  • mozilla-nss >= 3.12.6-3.1.1
  • mozilla-nss-tools >= 3.12.6-3.1.1
  • mozilla-nss-x86 >= 3.12.6-3.1.1
  • zlib >= 1.2.3-106.34
  • zlib-x86 >= 1.2.3-106.34
sle11-sdk.ia64
sle11-sdk.x86
sles11.s390x
sle11-sdk.x86-64
sles11.ppc
sle11-debuginfo.ia64
sle11-debuginfo.s390x
sles11.ia64
sle11-sdk.s390x
sle11-sdk.ppc
sle11-debuginfo.x86-64
sles11.x86-64
sle11-debuginfo.ppc
sles11.x86
sled11.x86-64
sle11-debuginfo.x86
sled11.x86
SAT Patch Nr: 2239
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • libfreebl3 >= 3.12.6-3.1.1
  • libfreebl3-32bit >= 3.12.6-3.1.1
  • mozilla-nss >= 3.12.6-3.1.1
  • mozilla-nss-32bit >= 3.12.6-3.1.1
  • mozilla-nss-tools >= 3.12.6-3.1.1
  • zlib >= 1.2.3-106.34
  • zlib-32bit >= 1.2.3-106.34
sle11-sdk.ia64
sle11-sdk.x86
sles11.s390x
sle11-sdk.x86-64
sles11.ppc
sle11-debuginfo.ia64
sle11-debuginfo.s390x
sles11.ia64
sle11-sdk.s390x
sle11-sdk.ppc
sle11-debuginfo.x86-64
sles11.x86-64
sle11-debuginfo.ppc
sles11.x86
sled11.x86-64
sle11-debuginfo.x86
sled11.x86
SAT Patch Nr: 2239
openSUSE 11.1
  • gnutls-debuginfo >= 2.4.1-24.10.1
  • gnutls-debugsource >= 2.4.1-24.10.1
openSUSE 11.1
  • gnutls >= 2.4.1-24.10.1
  • libgnutls-devel >= 2.4.1-24.10.1
  • libgnutls-extra-devel >= 2.4.1-24.10.1
  • libgnutls-extra26 >= 2.4.1-24.10.1
  • libgnutls26 >= 2.4.1-24.10.1
  • libgnutls26-32bit >= 2.4.1-24.10.1
  • libgnutls26-64bit >= 2.4.1-24.10.1
openSUSE 11.2
  • gnutls-debuginfo >= 2.4.1-26.8.1
  • gnutls-debugsource >= 2.4.1-26.8.1
  • libgnutls-extra26-debuginfo >= 2.4.1-26.8.1
  • libgnutls26-debuginfo >= 2.4.1-26.8.1
  • libgnutls26-debuginfo-32bit >= 2.4.1-26.8.1
openSUSE 11.2
  • gnutls >= 2.4.1-26.8.1
  • libgnutls-devel >= 2.4.1-26.8.1
  • libgnutls-extra-devel >= 2.4.1-26.8.1
  • libgnutls-extra26 >= 2.4.1-26.8.1
  • libgnutls26 >= 2.4.1-26.8.1
  • libgnutls26-32bit >= 2.4.1-26.8.1
openSUSE 11.3
  • gnutls-debuginfo >= 2.8.6-2.5.1
  • gnutls-debugsource >= 2.8.6-2.5.1
  • libgnutls-extra26-debuginfo >= 2.8.6-2.5.1
  • libgnutls26-debuginfo >= 2.8.6-2.5.1
  • libgnutls26-debuginfo-32bit >= 2.8.6-2.5.1
openSUSE 11.3
  • gnutls >= 2.8.6-2.5.1
  • libgnutls-devel >= 2.8.6-2.5.1
  • libgnutls-extra-devel >= 2.8.6-2.5.1
  • libgnutls-extra26 >= 2.8.6-2.5.1
  • libgnutls26 >= 2.8.6-2.5.1
  • libgnutls26-32bit >= 2.8.6-2.5.1
SUSE Linux Enterprise 11 GA DEBUGINFO
  • gnutls-debuginfo >= 2.4.1-24.32.1
  • gnutls-debugsource >= 2.4.1-24.32.1
Builds
SAT Patch Nr: 3650
SUSE Linux Enterprise SDK 11 GA
  • libgnutls-devel >= 2.4.1-24.32.1
  • libgnutls-extra-devel >= 2.4.1-24.32.1
  • libgnutls-extra26 >= 2.4.1-24.32.1
Builds
SAT Patch Nr: 3650
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • gnutls >= 2.4.1-24.32.1
  • libgnutls26 >= 2.4.1-24.32.1
Builds
SAT Patch Nr: 3650
SUSE Linux Enterprise Server 11 GA
  • gnutls >= 2.4.1-24.32.1
  • libgnutls26 >= 2.4.1-24.32.1
  • libgnutls26-x86 >= 2.4.1-24.32.1
Builds
SAT Patch Nr: 3650
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • gnutls >= 2.4.1-24.32.1
  • libgnutls26 >= 2.4.1-24.32.1
  • libgnutls26-32bit >= 2.4.1-24.32.1
Builds
SAT Patch Nr: 3650
openSUSE 11.2
  • MozillaFirefox-debuginfo >= 3.5.9-0.1.1
  • MozillaFirefox-debugsource >= 3.5.9-0.1.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debuginfo-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-devel-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-debuginfo-32bit >= 1.9.1.9-1.1.1
  • python-xpcom191-debuginfo >= 1.9.1.9-1.1.1
openSUSE 11.2
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-branding-upstream >= 3.5.9-0.1.1
  • MozillaFirefox-translations-common >= 3.5.9-0.1.1
  • MozillaFirefox-translations-other >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-common >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-other >= 1.9.1.9-1.1.1
  • python-xpcom191 >= 1.9.1.9-1.1.1
SUSE Linux Enterprise 11 Moblin 2.0
  • openssl-debuginfo >= 0.9.8h-30.22.21.1
  • openssl-debugsource >= 0.9.8h-30.22.21.1
SAT Patch Nr: 2215
SUSE Linux Enterprise 11 Moblin 2.0
  • libopenssl0_9_8 >= 0.9.8h-30.22.21.1
  • openssl >= 0.9.8h-30.22.21.1
SAT Patch Nr: 2215
SUSE Linux Enterprise 11 Moblin 2.0
  • gnutls-debuginfo >= 2.4.1-24.32.1
  • gnutls-debugsource >= 2.4.1-24.32.1
SAT Patch Nr: 3648
SUSE Linux Enterprise 11 Moblin 2.0
  • gnutls >= 2.4.1-24.32.1
  • libgnutls-extra26 >= 2.4.1-24.32.1
  • libgnutls26 >= 2.4.1-24.32.1
SAT Patch Nr: 3648
SUSE Linux Enterprise Desktop 10 SP3 for x86
  • openssl >= 0.9.8a-18.39.1
  • openssl-devel >= 0.9.8a-18.39.1
sles10-sp3.x86
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sled10-sp3.x86-64
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ppc
ZYPP Patch Nr: 6655
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
  • openssl >= 0.9.8a-18.39.1
  • openssl-32bit >= 0.9.8a-18.39.1
  • openssl-devel >= 0.9.8a-18.39.1
  • openssl-devel-32bit >= 0.9.8a-18.39.1
sles10-sp3.x86
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sled10-sp3.x86-64
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ppc
ZYPP Patch Nr: 6655
SUSE Linux Enterprise Server 10 SP3 DEBUGINFO
  • openssl-debuginfo >= 0.9.8a-18.39.1
sles10-sp3.x86
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sled10-sp3.x86-64
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ppc
ZYPP Patch Nr: 6655
SUSE Linux Enterprise SDK 10 SP3
  • openssl-doc >= 0.9.8a-18.39.1
sles10-sp3.x86
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sled10-sp3.x86-64
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ppc
ZYPP Patch Nr: 6655
SUSE Linux Enterprise Server 10 SP3
  • openssl >= 0.9.8a-18.39.1
  • openssl-devel >= 0.9.8a-18.39.1
  • openssl-doc >= 0.9.8a-18.39.1
sles10-sp3.x86
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sled10-sp3.x86-64
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ppc
ZYPP Patch Nr: 6655
SUSE Linux Enterprise Server 10 SP3
  • openssl >= 0.9.8a-18.39.1
  • openssl-devel >= 0.9.8a-18.39.1
  • openssl-doc >= 0.9.8a-18.39.1
  • openssl-x86 >= 0.9.8a-18.39.1
sles10-sp3.x86
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sled10-sp3.x86-64
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ppc
ZYPP Patch Nr: 6655
SUSE Linux Enterprise Server 10 SP3
  • openssl >= 0.9.8a-18.39.1
  • openssl-64bit >= 0.9.8a-18.39.1
  • openssl-devel >= 0.9.8a-18.39.1
  • openssl-devel-64bit >= 0.9.8a-18.39.1
  • openssl-doc >= 0.9.8a-18.39.1
sles10-sp3.x86
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sled10-sp3.x86-64
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ppc
ZYPP Patch Nr: 6655
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
  • openssl >= 0.9.8a-18.39.1
  • openssl-32bit >= 0.9.8a-18.39.1
  • openssl-devel >= 0.9.8a-18.39.1
  • openssl-devel-32bit >= 0.9.8a-18.39.1
  • openssl-doc >= 0.9.8a-18.39.1
sles10-sp3.x86
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sles10-sp3.ia64
sled10-sp3.x86-64
sle10-sp3-sdk.s390x
sle10-sp3-sdk.ppc
ZYPP Patch Nr: 6655
openSUSE 11.2
  • libfreebl3-debuginfo >= 3.12.6-3.1.1
  • libfreebl3-debuginfo-32bit >= 3.12.6-3.1.1
  • mozilla-nss-debuginfo >= 3.12.6-3.1.1
  • mozilla-nss-debuginfo-32bit >= 3.12.6-3.1.1
  • mozilla-nss-debugsource >= 3.12.6-3.1.1
  • mozilla-nss-tools-debuginfo >= 3.12.6-3.1.1
openSUSE 11.2
  • libfreebl3 >= 3.12.6-3.1.1
  • libfreebl3-32bit >= 3.12.6-3.1.1
  • mozilla-nss >= 3.12.6-3.1.1
  • mozilla-nss-32bit >= 3.12.6-3.1.1
  • mozilla-nss-devel >= 3.12.6-3.1.1
  • mozilla-nss-tools >= 3.12.6-3.1.1
SUSE Linux Enterprise 11 GA DEBUGINFO
  • openssl-debuginfo >= 0.9.8h-30.22.21.1
  • openssl-debugsource >= 0.9.8h-30.22.21.1
sle11-sdk.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.ppc
sle11-debuginfo.s390x
sle11-debuginfo.ia64
sled11.x86-64
sles11.x86
sles11.s390x
sle11-debuginfo.ppc
sles11.ia64
sles11.x86-64
sled11.x86
sle11-sdk.ia64
sle11-debuginfo.x86-64
sle11-debuginfo.x86
SAT Patch Nr: 2214
SUSE Linux Enterprise SDK 11 GA
  • libopenssl-devel >= 0.9.8h-30.22.21.1
sle11-sdk.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.ppc
sle11-debuginfo.s390x
sle11-debuginfo.ia64
sled11.x86-64
sles11.x86
sles11.s390x
sle11-debuginfo.ppc
sles11.ia64
sles11.x86-64
sled11.x86
sle11-sdk.ia64
sle11-debuginfo.x86-64
sle11-debuginfo.x86
SAT Patch Nr: 2214
SUSE Linux Enterprise Desktop 11 GA
  • libopenssl0_9_8 >= 0.9.8h-30.22.21.1
  • openssl >= 0.9.8h-30.22.21.1
sle11-sdk.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.ppc
sle11-debuginfo.s390x
sle11-debuginfo.ia64
sled11.x86-64
sles11.x86
sles11.s390x
sle11-debuginfo.ppc
sles11.ia64
sles11.x86-64
sled11.x86
sle11-sdk.ia64
sle11-debuginfo.x86-64
sle11-debuginfo.x86
SAT Patch Nr: 2214
SUSE Linux Enterprise Desktop 11 GA
  • libopenssl0_9_8 >= 0.9.8h-30.22.21.1
  • libopenssl0_9_8-32bit >= 0.9.8h-30.22.21.1
  • openssl >= 0.9.8h-30.22.21.1
sle11-sdk.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.ppc
sle11-debuginfo.s390x
sle11-debuginfo.ia64
sled11.x86-64
sles11.x86
sles11.s390x
sle11-debuginfo.ppc
sles11.ia64
sles11.x86-64
sled11.x86
sle11-sdk.ia64
sle11-debuginfo.x86-64
sle11-debuginfo.x86
SAT Patch Nr: 2214
SUSE Linux Enterprise Server 11 GA
  • libopenssl0_9_8 >= 0.9.8h-30.22.21.1
  • openssl >= 0.9.8h-30.22.21.1
  • openssl-doc >= 0.9.8h-30.22.21.1
sle11-sdk.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.ppc
sle11-debuginfo.s390x
sle11-debuginfo.ia64
sled11.x86-64
sles11.x86
sles11.s390x
sle11-debuginfo.ppc
sles11.ia64
sles11.x86-64
sled11.x86
sle11-sdk.ia64
sle11-debuginfo.x86-64
sle11-debuginfo.x86
SAT Patch Nr: 2214
SUSE Linux Enterprise Server 11 GA
  • libopenssl0_9_8 >= 0.9.8h-30.22.21.1
  • libopenssl0_9_8-x86 >= 0.9.8h-30.22.21.1
  • openssl >= 0.9.8h-30.22.21.1
  • openssl-doc >= 0.9.8h-30.22.21.1
sle11-sdk.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.ppc
sle11-debuginfo.s390x
sle11-debuginfo.ia64
sled11.x86-64
sles11.x86
sles11.s390x
sle11-debuginfo.ppc
sles11.ia64
sles11.x86-64
sled11.x86
sle11-sdk.ia64
sle11-debuginfo.x86-64
sle11-debuginfo.x86
SAT Patch Nr: 2214
SUSE Linux Enterprise Server 11 GA
  • libopenssl0_9_8 >= 0.9.8h-30.22.21.1
  • libopenssl0_9_8-32bit >= 0.9.8h-30.22.21.1
  • openssl >= 0.9.8h-30.22.21.1
  • openssl-doc >= 0.9.8h-30.22.21.1
sle11-sdk.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sle11-sdk.ppc
sles11.ppc
sle11-debuginfo.s390x
sle11-debuginfo.ia64
sled11.x86-64
sles11.x86
sles11.s390x
sle11-debuginfo.ppc
sles11.ia64
sles11.x86-64
sled11.x86
sle11-sdk.ia64
sle11-debuginfo.x86-64
sle11-debuginfo.x86
SAT Patch Nr: 2214
SUSE Linux Enterprise 11 Moblin 2.0
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.19-0.1.1
SAT Patch Nr: 2253
SUSE Linux Enterprise 11 Moblin 2.0
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
SAT Patch Nr: 2253

List of products where fixes are in QA

SUSE Linux Enterprise 11 GA DEBUGINFO
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise SDK 11 GA
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server 10 SP3 DEBUGINFO
SUSE Linux Enterprise Server 11 GA

© 2014 Novell